Subject: Response modifications
From: Deeksha Dadu <[email-masked]>
To: Jitendra Kumar Mahato <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 10 Jun 2014 14:08:50 +0530 (IST)

Hi Jitender,

I am aware that Neyaz suggested certain response modifications to you, some of which I don't approve of and have told him so. In such cases, please continue to use your own responses. For some he has suggested better responses and you can use.

I have mentioned below with 'ok' or 'not ok, so that you don't start using something that is not right.

Regards,
Deeksha 

1. I am fine, thanks for asking -ok 	  
I am okay, thanks for inquiring- NOT OK

2. How may I help you today?-OK          
How may I assist you today?- OK

3. Allow me a moment- OK	          
 Permit me a moment- not so ok

4. Thanks for waiting- not so ok 	     
Thanks for waiting with me / Thanks for patiently waiting - ok

5. I can understand that your check has been returned to us due to incorrect address- absolutely OK, no need to say 'given back to us'	

6. Apology	I deeply apologize for the inconvenience caused-OK
                I apologize again for the inconvenience caused-OK
                 I sincerely apologize for the inconvenience caused-OK

7. Please wait for 1-2 days to receive their response- OK
Please wait for 1-2 days to get their reply.-OK
Please wait for their response in 1-2 business days- NOT OK 	
Please await for their response in 1-2 business days- NOT OK

8. Please provide me your correct email registered with us?- OK	
   Please offer me your correct email registered with us?- NOT OK

9. Have you completed the survey successfully- OK	
10. Have you filled out the survey successfully?- OK